{
  "AppSettings": {
    "Token": "eyJhbGciOiJIUzUxMiJ9.eyJSb2xlIjoiQWRtaW4iLCJJc3N1ZXIiOiJJc3N1ZXIiLCJVc2VybmFtZSI6IkphdmFJblVzZSIsImV4cCI6MTcwODk3MDkyMCwiaWF0IjoxNzA4OTcwOTIwfQ.vxGrNWb65xOh4KwAbCzEjbN3RMF9xwhkWzPpKoZETC171V0vlkCJ4DD1pZYuh_slqHazcpEIe1At0wS8d6X1eA"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "MovieAPIContext": "Server=(localdb)\\mssqllocaldb;Database=MovieAPIContext-0ff2ec92-8f63-4477-a585-a6ddd57440ad;Trusted_Connection=True;MultipleActiveResultSets=true"
  },
}